.SearchDialog{
    width: 70%;
    height: 80px;
    position: absolute;
    top:70px;
    left:0px;
    background-color: white;
    z-index: 600;
}
.SearchDialog .Search{
    width: 70%;
    height: 100%;
    text-align: center;
    padding-top:30px;
    font-size: 1.3em;
    color:#BCBDC0;
    box-sizing: border-box;
    float: left;
    font-family: 'Roboto',sans-serif;
    cursor: pointer;
}
.SearchDialog .button:hover{
    color: #333333;
}
.SearchDialog .button img{
    width: 30px;
    height: auto;
    position: absolute;
    right:5%;
    top:35%;
}
.SearchDialog .button{
    width:30%;
    height: 100%;
    text-align: center;
    box-sizing: border-box;
    padding-top: 30px;
    float: left;
    font-size: 1.3em;
    color:#BCBDC0;
    font-family: 'Roboto',sans-serif;
}
.SearchDialog .dropdown{
    width: 100%;
    position: absolute;
    top:70px;
    background-color:white;
    z-index: 100;
}